#NLS_MESSAGEFORMAT_VAR
#NLS_ENCODING=UNICODE
fix.display.name=IBM\u00AE Java\u2122 SDK 8.0 SR8 FP5
fix.description=Update the IBM Java SDK to the 8.0 SR8 FP5 level. Here is the exact Java version for each platform:\nMacOSX: Oracle Java SDK 8u371\nHPUX: IBM Java SDK 8 SR8\nAll other platforms: IBM Java SDK 8 SR8 FP5
vendor.name.value=IBM
